<?php

##################################################

# /prefs.php

##################################################

define( "PREFS_DENIED_1", "Произошла непредвиденная ошибка. Пожалуста попробуйте еще." );

define( "PREFS_CHECKFORM_1", "Пожалуста выбирете цвет фона." );
define( "PREFS_CHECKFORM_2", "Пожалуста выбирете список шрифтов." );
define( "PREFS_CHECKFORM_3", "Пожалуста выбирете размер шрифта." );
define( "PREFS_CHECKFORM_4", "Пожалуста выбирете цвет текста." );
define( "PREFS_CHECKFORM_5", "Пожалуста выбирете цвет ссылки." );
define( "PREFS_CHECKFORM_6", "Пожалуста выбирете цвет активной ссылки." );
define( "PREFS_CHECKFORM_7", "Пожалуста выбирете цвет посещенной ссылки." );
define( "PREFS_CHECKFORM_8", "Пожалуста выбирете цвет рамки таблицы." );
define( "PREFS_CHECKFORM_9", "Пожалуста выбирете цвет заголовка таблицы." );
define( "PREFS_CHECKFORM_10", "Пожалуста выбирете цвет шрифта в заголовке таблицы." );
define( "PREFS_CHECKFORM_11", "Пожалуйста выбирете цвет содержимого таблицы." );

define( "PREFS_HEADER", "ИНФОРМАЦИЯ ОБ УЧЕТНОЙ ЗАПИСИ" );
define( "PREFS_CAPTION", "Используйте внизу форму для изменения информации учетной записи." );
define( "PREFS_PALETTE", "Используйте цвет палитры для выбора Вашего окружения." );

define( "PREFS_FORMS_INVICN", "Инвертировать иконки" );
define( "PREFS_FORMS_INVICN_HELP", "Разрешить пользователям инвертировать цвета иконок: Играть, Информация, Фильтр..." );
define( "PREFS_FORMS_INVICN_ENABLED", "Разрешено" );
define( "PREFS_FORMS_FONTFACE", "Шрифт лицевой стороны" );
define( "PREFS_FORMS_FONTSIZE", "Размер шрифта" );
define( "PREFS_FORMS_BGCOLOR", "Цвет фона" );
define( "PREFS_FORMS_TEXT", "Цвет текста" );
define( "PREFS_FORMS_LINK", "Цвет ссылок" );
define( "PREFS_FORMS_ALINK", "Цвет активных ссылок" );
define( "PREFS_FORMS_VLINK", "Цвет посещенных ссылок" );
define( "PREFS_FORMS_BORDER", "Цвет рамки" );
define( "PREFS_FORMS_HEADER", "Цвет заголовка" );
define( "PREFS_FORMS_HEADERFC", "Цвет шрифта в заголовке" );
define( "PREFS_FORMS_CONTENT", "Цвет содержимого" );
define( "PREFS_FORMS_BTN_SAVE", "Сохранить" );
define( "PREFS_FORMS_BTN_RESET", "Сброс" );

define( "PREFS_FORMS_BATCH_TYPE", "Тип закачиваемого пакета" );
define( "PREFS_FORMS_BATCH_ZIP", "zip архив" );
define( "PREFS_FORMS_BATCH_TAR", "tar архив" );
define( "PREFS_FORMS_BATCH_SIT", "другой архив" );

##################################################

# TRANSLATE THESE STRINGS #

define( "PREFS_CHECKCOLOR",  "Пожалуйста выберете действительный цвет для: " );
define( "PREFS_FORMS_ICONS",  "Установка иконки" );
define( "PREFS_FORMS_THEMES",  "Тема" );
define( "PREFS_FORMS_GENERAL",  "Основные параметры настройки темы" );
define( "PREFS_FORMS_DETAILS",  "Детальная конфигурация темы" );
define( "PREFS_FORMS_ADDITIONAL",  "Дополнительные параметры настройки" );
define( "PREFS_FORMS_THEME_INFO",  "Просмотр информации этой темы" );


##################################################

?>